Commit 496bfd31 authored by Philipp Hörist's avatar Philipp Hörist

Remove pyasn1 dependency

its not used anymore
parent 6ed04e2d
......@@ -9,7 +9,6 @@
- gir1.2-gtk-3.0 (>=3.22)
- python3-nbxmpp
- python3-openssl (>=0.14)
- python3-pyasn1
### Optional Runtime Requirements
......
......@@ -203,20 +203,6 @@
}
]
},
{
"name": "python3-pyasn1",
"buildsystem": "simple",
"build-commands": [
"pip3 install --prefix=/app pyasn1-0.4.2-py2.py3-none-any.whl"
],
"sources": [
{
"type": "file",
"url": "https://pypi.python.org/packages/ba/fe/02e3e2ee243966b143657fb8bd6bc97595841163b6d8c26820944acaec4d/pyasn1-0.4.2-py2.py3-none-any.whl",
"sha256": "d5cd6ed995dba16fad0c521cfe31cd2d68400b53fcc2bce93326829be73ab6d1"
}
]
},
{
"name": "python3-dbus-python",
"sources": [
......
......@@ -287,7 +287,6 @@ setup(
install_requires=[
'nbxmpp>=0.6.5',
'pyOpenSSL>=0.12',
'pyasn1',
],
extras_require={
'secret_password': ["keyring"]
......
......@@ -85,7 +85,6 @@ function install_deps {
build_pip install setuptools_scm
PIP_REQUIREMENTS="\
pyasn1
certifi
git+https://dev.gajim.org/gajim/python-nbxmpp.git
git+https://github.com/dlitz/pycrypto.git
......
......@@ -19,7 +19,6 @@ function main {
pip3 install setuptools_scm
PIP_REQUIREMENTS="\
pyasn1
certifi
git+https://dev.gajim.org/gajim/python-nbxmpp.git
git+https://dev.gajim.org/lovetox/pybonjour-python3.git
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment